Subject: [IGSMAIL-2434] Central Asia Sites
From: Oivind Ruud
Date: Fri, 20 Aug 1999 11:37:53 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 20 11:37:53 PDT 1999      Message Number 2434
******************************************************************************

Author: Oivind Ruud
Subject: Central Asia Sites

Data handling has now been restored for the following Central Asia sites:
chum, pol2, and shas. There are some logistical problems in changing the
download format to TurboBinary for kumt and sele, so the publishing of data
from these two sites will be delayed to confirm data quality.

Again, apologies for any inconvenience.

Oivind Ruud

[Mailed From: "Oivind Ruud" <[email-masked]>]